@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
}

/* title */

#contents_main .column h3.ttl_bar_kt {
	font-size: 153.9%;
	font-weight: bold;
	line-height: 1.2em;
	background: url(../img/cmn_ttl_bg01.gif) left bottom no-repeat;
	padding: 15px 20px 18px 140px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c02 h3.ttl_bar {
	margin-top: -15px;
}

#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

/* c01 */
#contents_main #c01_01,
#contents_main #c01_02,
#contents_main #c01_03,
#contents_main #c01_04,
#contents_main #c01_05,
#contents_main #c01_06,
#contents_main #c01_07 {
	padding-left: 15px;
}

/* ハーネス適応表 */

div.obd_caution {
 background:url(../img/icon_caution.gif) no-repeat left #ffa800;
 font-weight:bold;
 font-size:1.2em;
 margin:0 40px 0 40px;
 padding:5px 5px 5px 92px;
}

div.obd_caution_link {
 margin:0 40px 30px 40px;
 padding:15px 8px 10px;
 border:2px solid #ffa800;
 text-align:center;
 font-weight:bold;
 position:relative;
}

div.obd_caution_link span {
	margin-right: 15px;
	position: relative;
	top: -17px;
}

/* c01_01 */
#contents_main #c01_01 {
	width: 675px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#contents_main #c01_01 img {
	margin-bottom: 10px;
}

#contents_main #c01_01 .harness {
	float: right;
	padding-bottom: 10px;
}

#contents_main #c01_01 .harness a {
	font-size: 93%;
	padding: 0 0 0 10px;
	background: url("../img/link_arrow_black.gif") no-repeat left;
}

#contents_main #c01_01 .harness a span {
	padding-right: 16px;
	background: url("../img/icon_blank.gif") no-repeat right;
}

/* c01_02 */
#contents_main #c01_02 {
	width: 676px;
	margin-bottom: 40px;
}
#contents_main #c01_02 .p_frame {
	display: block;
	border: 3px solid #eb0880;
	color: #eb0880;
	font-size: 145%;
	padding: 10px;
	margin-top: 20px;
	font-weight: bold;
	line-height: 1.2em;
}

/* c01_03 */
#contents_main #c01_03 {
	width: 676px;
	margin-top: 10px;
	margin-bottom: 40px;
}

#contents_main #c01_03 .ijoukenchi{
	width: 668px;
	margin-top: 20px;
}
#contents_main #c01_03 .ijoukenchi .kenchi_txt {
	color: #cc0000;
	font-size: 130%;
	line-height: 1.2em;
	font-weight: bold;
	width: 668px;
}
#contents_main #c01_03 .ijoukenchi .kenchi_txt .note {
	display: block;
	font-size: 10px;
	color: #000;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 10px;
}

/* c01_04 */
#contents_main #c01_04 {
	width: 676px;
	margin-bottom: 40px;
}
#contents_main #c01_04 .innerbox {
	margin-left: 15px;
	margin-top: 20px;
}
#contents_main #c01_04 .innerbox .f_left {
	width: 500px;
	margin-right: 10px;
	float: left;
	margin-top: 10px;
}
#contents_main #c01_04 .innerbox .f_left h5 {
	color: #cc0000;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
	margin-top: 0;
}
#contents_main #c01_04 .innerbox .f_left table.functionList {
	width: 500px;
	margin-bottom: 20px;
}
#contents_main #c01_04 .innerbox .f_left table.functionList th {
	background: #DDD;
}
#contents_main #c01_04 .innerbox .f_left table.functionList tr.bgGr td {
	background: #EFEFEF;
}
#contents_main #c01_04 .innerbox .f_left table.functionList td strong {
	font-weight: bold;
	color: #000;
}
#contents_main #c01_04 .innerbox .f_left table.functionList td .lineTopDot {
	border-top: 1px dotted #CCC;
}
#contents_main #c01_04 .innerbox .f_right {
	width: 125px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
#contents_main #c01_04 .innerbox .note {
	display: block;
	font-size: 10px;
	color: #000;
	font-weight: normal;
	margin-top: 10px;
}

/* c01_05 */
#contents_main #c01_05 .innerbox {
	margin-top: 15px;
	margin-left: 15px;
	width: 600px;
}
#contents_main #c01_05 .innerbox h5 {
	color: #cc0000;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
	margin-top: 0;
}

#contents_main #c01_05 .innerbox .keikaiji {
	font-weight: bold;
	background: url(../img/idx_c01_05_img1.gif) left top no-repeat;
	border-bottom: 1px dotted #000;
	padding: 0 20px 15px 90px;
	margin-bottom: 15px;
}
#contents_main #c01_05 .innerbox .keihoji {
	font-weight: bold;
	background: url(../img/idx_c01_05_img2.gif) left top no-repeat;
	padding: 0 20px 15px 90px;
	margin-bottom: 20px;
}


/* c01_06 */
#contents_main #c01_06 {
	width: 315px;
	float: left;
	margin-bottom: 0px;
	margin-right: 20px;
}
#contents_main #c01_06 .innerbox {
	margin-left: 15px;
	width: 315px;
	margin-top: 20px;
}
#contents_main #c01_06 .innerbox h5 {
	color: #cc0000;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
	margin-top: 0;
}

#contents_main #c01_06 .innerbox .keihoji {
	font-weight: bold;
	background: url(../img/idx_c01_05_img2.gif) left top no-repeat;
	padding: 0 20px 0 90px;
	margin-bottom: 15px;
}

#contents_main #c01_06 span {
	margin-top: -25px;
	float:right;
}

/* c01_07 */
#contents_main #c01_07 {
	width: 300px;
	float: left;
	margin-bottom: 30px;
}
#contents_main #c01_07 .innerbox {
	margin-left: 15px;
	width: 300px;
	margin-top: 20px;
}
#contents_main #c01_07 .innerbox h5 {
	color: #cc0000;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
	margin-top: 0;
}

#contents_main #c01_07 span {
	float: right;
	padding-left: 10px;
}

/* c02 */
#contents_main #c02 .c_spec_column {
	margin-bottom: 25px;
}
#contents_main #c02 h4 {
	background: #CCC;
	padding: 4px 8px 3px;
	margin-bottom: 2px;
	font-weight: bold;
}

#contents_main #c02 h5 {
	margin-bottom: 15px;
	padding: 0 5px;	
}

#contents_main #c02 p {
	padding: 0 10px 10px 5px;
}

#contents_main #c02 p.line {
	padding: 0 10px 10px 5px;
	border-bottom: 1px dotted #bbb;
}

#contents_main .line {
	margin-bottom: -10px;
	padding: 0 10px 16px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_03 */
#contents_main #c02_03 ul {
	padding-left: 5px;
	margin-bottom: 10px;
}

#contents_main #c02_03 table ul li {
	font-size: 100%;
	display: inline;
}

#contents_main #c02_03 ul li.sup {
	font-size: 85%;
}
#contents_main #c02_03 li span {
color: #999;
}
/* c02_04 */
#contents_main #c02_04 .f_left {
	float: left;
	margin-right: 10px;
	width: 460px;
	height: 207px;
}
#contents_main #c02_04 .f_left span {
	font-weight: bold;
	display: block;
	margin-left: 5px;
	margin-bottom: 10px;
}
#contents_main #c02_04 .f_right {
	float: right;
}


/* c02_05 */
#contents_main #c02_05 li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}
#contents_main #c02_05 li span {
	color: #999;
}
#contents_main #c02_05 li .sup,
#contents_main #c02_03 li .sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
}


/* c02_06 */
#contents_main #c02_06 p a.pdf_file {
	background: url(../../../../common/img/link_pdf.gif) no-repeat;
	padding: 0 0 0 15px;
}

#contents_main #c02_05 .atten {
	border: 1px solid #555;
	font-size: 90%;
	margin-top: 15px;
	padding: 10px;
}

#contents_main #c02 #c02_05 .atten p {
	font-weight: bold;
	font-size: 100%;
	margin: 0;
}

#contents_main #c02 #c02_05 .atten ul li {
	font-size: 100%;
}